GET /collaborations

box.com

Summary: List pending collaborations
Operation ID: get_collaborations
Auth: unknown
Description

Retrieves all pending collaboration invites for this user.

Parameters (4)

fields (array, query, optional)

A comma-separated list of attributes to include in the response. This can be used to request fields that are not normally returned in a standard response. Be aware that specifying this parameter will have the effect that none of the standard fields are returned in the response unless explicitly specified, instead only fields for the mini representation are returned, additional to the fields requested.

limit (integer, query, optional)

The maximum number of items to return per page.

Constraints: {'maximum': 1000}

offset (integer, query, optional, default: 0)

The offset of the item at which to begin the response. Queries with offset parameter value exceeding 10000 will be rejected with a 400 response.

status (string, query, required)

The status of the collaborations to retrieve

Constraints: {'enum': ['pending']}

No probe data for this endpoint yet.